.view_counter {
            width: fit-content;
    max-width: 200px;
    text-align: center;
    font-size: 11px;
    padding: 6px 12px;
    background: #2480c6;
    color: white;
    margin: 0 auto;
    top: 27px;
    z-index: 1;
    position: absolute;
    left: 0;
    border: 2px solid white;
    border-radius: 37px;
}


.product_boxn {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
	transition: transform 0.2s;
}

 
.big_btns:hover , .social_med:hover , .dis_flex .link_btn:hover , .product_boxn:hover {
    transform: translateY(-3px);
    
}




.social_med img{                height: 60px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 10px;
    background: white;}
    
	
	.in_stock {        background: #21b821;
    color: white;
    padding: 3px 14px;
    font-size: 12px;
    width: fit-content;
    margin: 10px auto;
    border-radius: 15px;}
	.mySlides img:hover {
        transform:  scale(0.95);
    transition: 0.2s;
}
.gallImage img:hover {
        transform: translate(0px, -50%) scale(0.95);
    transition: 0.2s;
}

.gallery_top {    display: flex;
    justify-content: center;
    flex-wrap: wrap;}

.team_box {    width: 250px;
    overflow: hidden;
    display: inline-block;
    padding: 10px;
    background: white;
    margin: 0px;}
.team_box img{    width: -webkit-fill-available;}
.team_box h4{    margin: 0px;
    padding: 10px 0px;
    font-size: 19px;}
.team_box p{       margin: 0px;
    padding: 10px 0px;
    font-size: 14px;
    color: gray;
    font-style: italic;}
	
	.head_marquee {    position: fixed;
    top: 0;
    background: #000000b8;
    left: 0;
    width: -webkit-fill-available;
    padding: 5px;
    font-size: 14px;
    z-index: 333;
    color: white;
    font-weight: 600;}
.team_box2 {       width: 150px;
    overflow: hidden;
    display: inline-block;
    padding: 10px;
    background: white;
    margin: 4px;}
.team_box2 img{    width: -webkit-fill-available;}
.team_box2 h4{    margin: 0px;
    padding: 10px 0px;
    font-size: 19px;}
.team_box2 p{       margin: 0px;
    padding: 10px 0px;
    font-size: 14px;
    color: gray;
    font-style: italic;}
	
	
    

#qr_code_d {
           position: relative;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    width: fit-content;
    margin: 25px auto;
}

#d_logo_back {    position: fixed;
    width: -webkit-fill-available;
    height: auto;}

	.share_box .close { font-size: 47px;
    text-align: end;
    padding: 0px 10px;
    font-weight: 400;
    color: red;}
	
	#whatsapp2 {background:#1aab2c;color:white}
	.fa-comment-dots	 {background: #1cbdff;
    color: white;}
	.share_box .close i {}
	.share_box {
		    display: none;
    background: white;
    color: black;
    position: fixed;
    top: 10%;
    width: 351px;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px #00000033;
    z-index: 300;
    border-radius: 11px;
    left: 50%;
    transform: translate(-50%);
    text-align: center;}
	.shar_btns {    width: 100px;
    text-align: center;
    display: inline-block;}
	.shar_btns i{padding: 10px;
    border-radius: 8px;}
	.shar_btns p{font-size: 10px;}
	
	
	.error_page i {    font-size: 70px;
    margin: 34px;
    color: #f56342;}
	.error_page h1 {    color: gray;}
	.error_page p {       font-size: 14px;
    color: gray;
    font-weight: 500;
    margin: 20px;
    font-style: italic;}
	
	.error_page {    position: fixed;
    width: -webkit-fill-available;
    height: -webkit-fill-available;
    background: white;
    z-index: 1100;
    top: 0;left:0;text-align:center;}
	
	.error_page  .home_btn {       background: #2196f3;
    width: fit-content;
    margin: 10px auto;
    padding: 13px 30px;
    color: white;
    border-radius: 5px;
    font-weight: 500;}
	
	
	#about_us p {
        white-space: pre-line;
    font-size: 14px;
    text-align: left;
    max-width: 800px;
    padding: unset;
}

.n_spacility {    display: inline-block;}
.n_spacility li{     text-align: left;
    font-size: 1rem;
    padding: 4px;
    list-style-type: none;}
	
	.n_spacility li i {    padding: 2px;
    margin: 2px 10px;
    border-radius: 3px;}
/* Position the image container (needed to position the left and right arrows) */


.menu_close i {
    background: #03A9F4;
    color: white;
    padding: 10px 12px;
    font-size: 24px;
    z-index: 10;
    border: 1px solid #ffffff;
    border-radius: 5px;
}


.dis_flex {
    text-align: center;
    padding: 0px 14px;
    display: grid;
    grid-template-columns: 25% 25% 25% 25% ;
    max-width: 1120px;
    margin: 10px auto;
}


.contact_details .contact_d {
       display: inline-grid;
    align-items: center;
    font-size: 30px;
    width: -webkit-fill-available;
    grid-template-columns: 20% auto;
    min-width: 40%;
    text-align: justify;
    max-width: 300px;
}
.big_btns {
    
    border-radius: 3px;
    font-size: 14px;
    padding: 10px;
    text-align: center;
    margin: 7px auto;
    width: fit-content;
    display: inline-block;
    min-width: 140px;
}


.gallImage img {
          width: auto;
    max-height: 90%;
    max-width: 90%;
    margin: 0 auto;
    display: block;
    top: 50%;
    position: relative;
    height: auto;
}



.gallImage:hover img  {
	
}

.btn_buy {
       background: #9e511a !important;
    color: white !important;
    padding: 10px 17px !important;
    text-align: center !important;
    margin: 7px auto 6px !important;
    border-radius: 4px !important;
    display: inline-block !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    vertical-align: bottom !important;
    width: -webkit-fill-available;
    margin: 10px !important;
    font-weight: 600 !important;
}


#about_us {
    text-align: unset !important;
}


@media screen and (max-width:700px){
		.containerimg {
			position: relative;
			max-width: 400px;
			width: auto;
			margin: 0 auto;
		}
		
		.n_spacility {
        display: block;
    padding: 0px;
}
.n_spacility li {
    text-align: left;
    font-size: 1rem;
    padding: 4px;
    list-style-type: none;
    width: 92%;
}
		
		#d_logo_back {       position: fixed;
    width: auto;
    height: 300px;
    left: 50%;
    transform: translate(-50%);
    top: 0;}

.select_pdf_card_theme {    position: fixed;
    z-index: 4;
    background: white;
    padding: 20px;
    left: 50%;
    transform: translate(-50%);
    top: 30px;
    border: 2px solid #ff9800;
    width: auto;}
.select_pdf_card_theme h3{    font-size: 21px;
    text-align: center;
    margin: 8px;
    font-weight: 500;}
.select_pdf_card_theme img{     width: 200px;
    margin: 6px;
    border: 2px solid orange;
    height: 200px;}
	
	.category_scroll {
          margin: 0 auto;
    width: -webkit-fill-available;
    overflow-x: auto;
    max-width: -webkit-fill-available;
    justify-content: space-between;
    flex-wrap: wrap;
    display: block;
}
.category .fa-bars {
    font-size: 40px;
    background: gray;
    padding: 0px;
    width: 100px;
    text-align: center;
    height: 100px;
    display: grid;
    align-items: center;
    border-radius: 100px;
}

.dis_flex {
    text-align: center;
    padding: 0px 14px;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    max-width: 1120px;
    margin: 10px auto;
}

.category .fa-bars {
    font-size: 40px;
    background: #919191;
    padding: 0px;
    width: 100px;
    text-align: center;
    height: 100px;
    display: grid;
    align-items: center;
    border-radius: 100px;
}

.mySlides {
                width: -webkit-fill-available;
    margin: 3px;
    vertical-align: top;
    height: auto;
    max-height: 400px;
    padding: 3px;
    border-radius: 6px;
    overflow: hidden;
    align-items: center;
    background: #ffffff;
    border: 0px solid #cac5c5;
}

.mySlides img {
    width: auto;
    max-height: -webkit-fill-available;
}

.gallImage img {
    width: auto;
    max-height: 90%;
    max-width: 90%;
    margin: 0 auto;
    display: block;
    top: 50%;
    position: relative;
}

#payment h2 {
    font-size: 16px;
    font-weight: 500;
    width: 40%;
    margin: 0 auto;
    display: inline-block;
}

#payment p {
    font-size: 17px;
    font-weight: 500;
    width: 50%;
    margin: 8px auto;
    display: inline-block;
    font-weight: 600;
}
